<?xml version="1.0"?>
<?xml-model
  href="http://download.ros.org/schema/package_format2.xsd"
  schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>flann_vendor</name>
  <version>1.9.1</version>
  <description>
    Wrapper for flann
  </description>
  <maintainer email="asobhy@blackberry.com">Ahmed Sobhy</maintainer>
  <license>MIT</license>
  <url type="website"> http://www.cs.ubc.ca/~mariusm/flann</url>
  <buildtool_depend>ament_cmake</buildtool_depend>
  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>